### Method

# Rest ProxyCall get_params

#### Declaration [src]

    RestParams*
    rest_proxy_call_get_params (
      RestProxyCall* call
    )

#### Description [src]

Get the parameters as a `RestParams` of parameter names to values. The returned value is owned by the RestProxyCall instance and should not be freed by the caller.

#### Return value

Type: `RestParams`

A `RestParams`.

The returned data is owned by the instance.